LI {
	font-size : 12px;
}
P {
	font-family : Geneva, Arial, Helvetica, san-serif;
	font-size : 12px;
}
td {  font-family: Geneva, Arial, Helvetica, san-serif;  font-size : x-small; }
dt {  font-family: Geneva, Arial, Helvetica, san-serif; font-weight: bold;  font-size : x-small; }
.reference {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small; text-align: right}
.quote {  font-size: smaller; font-weight: bold}
.caption {
	font-size: 10px;
}
